/* More accurate GameFAQs theme by Aquatakat for Special Ops */

a { color: #00004f }
a:visited { color: #0000af }
.c3 a, th a, #menubar a, .c3 a:visited, th a:visited, #menubar a:visited { color: #fff }
.c3 a:hover, th a:hover, #menubar a:hover { color: #ff0 }
.c3 a:active, th a:active, #menubar a:active { color: #f00 }

body { font: 83% "Arial", sans-serif; margin: 0 0 0 162px; min-height: 100% }
div, legend { margin: 2px 2px 0; padding: 1px }
fieldset { border: 0 }
h1, h2 { margin: 0; padding: 0 }
h1 { font-size: 240%; margin-top: 2px; text-align: center }
h2 { font-size: 120%; text-align: center }
html { background: #fff; color: #000; padding: 0; margin: 0 }
legend { border: 2px solid #fff; margin-top: 0; padding-right: 4em }
table { width: 100% }

.c1, fieldset { background: #d0d0ff }
.c2 { background: #b0b0ff }
.c3, th, #menubar, legend, h2 { color: #fff; font-size: 110%; font-weight: bold; text-align: center }
.c3, legend, h2 { background: #8080ff }
th, #menubar { background: #00f; padding: 0.1em }
.alert { background: #ff0; text-align: center }

#content { margin: 0; padding: 0 }
#footer { font-size: 75%; text-align: center }
#titleimg { background: #66f; height: 100%; left: 0; margin: 0; position: fixed; text-align: center; top: 0; width: 160px }